package cloudapi

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/zone"
)

// Accessing the Zone method group
func (ca *CloudAPI) Zone() *zone.Zone {
	return zone.New(ca.client)
}
